{
  "AuthName": "delight-hotmail",
  "Caption": "Hotmail",
  "DescriptionFile": ".\\delight-hotmail_%language%.html", 
  "AuthenticationType": "XOAUTH2",
  "AuthorizationEndpoint": "https://login.live.com/oauth20_authorize.srf",
  "AccessTokenEndpoint": "https://login.live.com/oauth20_token.srf",
  "LogoutEndpoint": "https://login.live.com/logout.srf",
  "ClientID": "9a8eca44-9f6e-4c81-a105-fd3ead15ed4d", 
  "localhost-authport": 2132,
  "AuthSuccessRedirectURL": "",
  "AuthSuccessServFile": ".\\AuthSuccess_%language%.html",  
  "Scopes": "wl.imap wl.offline_access",
  
  "protocols": [
    {
      "name": "smtp",		
	  "transport": "smtp",
	  "type": "out",
      "host": "smtp.office365.com",
      "port": 587,
	  "tls": "UseExplicitTLS"
	},
    {
	  "name": "pop3",	 
	  "transport": "pop3",
	  "type": "in",
      "host": "outlook.office365.com",
      "port": 995,
	  "tls": "UseExplicitTLS"
	},
	{
	  "name": "imap",	 
	  "transport": "imap",
	  "type": "in",
      "host": "outlook.office365.com",
      "port": 993,
	  "tls": "UseExplicitTLS"
	}  
  ],    
  
  "transport": {
    "sending": {	
	   "default-protocol": "smtp"
	},
    "receiving": {	
	   "default-protocol": "pop3"
	}
  },
  "domains": [
    "hotmail.*",
	"live.*",
	"outlook.*",
	"msn.*",
	"microsoft.*",
	"windowslive.*"
  ],    
  "ui-elements": [
  ]
}